[INCLUDE]
CallFunctionFastASM

[PATCH]
CallFunctionFast1,CallFunctionFast_Prepare

[CODE]
Public Function CallFunctionFast1(ByVal FunctionAddress As Long, ByVal Param1 As Long) As Long
  CallFunctionFast1 = CallFunction_Fast(FunctionAddress, Param1)
  End Function